Bug 119308 - [update] audio/gnump3d - update to 3.0
Summary: [update] audio/gnump3d - update to 3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philippe Audeoud
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-03 16:40 UTC by Philippe Audeoud
Modified: 2008-03-18 09:50 UTC (History)
1 user (show)

See Also:


Attachments
patch-gnump3d.2 (16.34 KB, text/plain)
2008-01-03 16:40 UTC, Philippe Audeoud
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Philippe Audeoud 2008-01-03 16:40:00 UTC
	- update to 3.0
	- update patch files
	- update pkg-plist
Comment 1 Edwin Groothuis freebsd_committer 2008-01-03 16:40:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->xride

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Soeren Straarup freebsd_committer 2008-03-17 13:38:10 UTC
Responsible Changed
From-To: xride->jadawin


Here you are, you may take maintainer role if wanted.
Comment 3 dfilter service freebsd_committer 2008-03-18 09:30:34 UTC
jadawin     2008-03-18 09:30:27 UTC

  FreeBSD ports repository

  Modified files:
    audio/gnump3d        Makefile distinfo pkg-plist 
    audio/gnump3d/files  gnump3d.sh.in patch-bin::gnump3d-index 
                         patch-bin::gnump3d-top 
                         patch-bin::gnump3d2 
                         patch-etc::gnump3d.conf 
  Log:
  - Update to 3.0
  
  PR:     ports/119308
  Submitted by:   Philippe Audeoud <jadawin@tuxaco.net>
  Approved by:    thierry (mentor)
  
  Revision  Changes    Path
  1.49      +3 -3      ports/audio/gnump3d/Makefile
  1.26      +3 -3      ports/audio/gnump3d/distinfo
  1.3       +1 -1      ports/audio/gnump3d/files/gnump3d.sh.in
  1.4       +6 -6      ports/audio/gnump3d/files/patch-bin::gnump3d-index
  1.2       +6 -6      ports/audio/gnump3d/files/patch-bin::gnump3d-top
  1.7       +9 -7      ports/audio/gnump3d/files/patch-bin::gnump3d2
  1.9       +61 -17    ports/audio/gnump3d/files/patch-etc::gnump3d.conf
  1.27      +7 -31     ports/audio/gnump3d/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dfilter service freebsd_committer 2008-03-18 09:40:39 UTC
jadawin     2008-03-18 09:40:34 UTC

  FreeBSD ports repository

  Modified files:
    audio/gnump3d        Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 3.0
  
  PR:     ports/119308
  Submitted by:   Philippe Audeoud <jadawin@tuxaco.net>
  Approved by:    thierry (mentor)
  
  - Force commit to add i take maintainership for this port.
  
  Revision  Changes    Path
  1.50      +0 -0      ports/audio/gnump3d/Makefile
  1.27      +0 -0      ports/audio/gnump3d/distinfo
  1.4       +0 -0      ports/audio/gnump3d/pkg-descr
  1.28      +1 -1      ports/audio/gnump3d/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Philippe Audeoud freebsd_committer 2008-03-18 09:41:03 UTC
State Changed
From-To: open->closed

Committed. Thanks!